type: otlp
github_project: open-telemetry/opentelemetry-collector

status:
  class: receiver
  stability:
    stable: [traces, metrics]
    beta: [logs]
    development: [profiles]
  distributions: [core, contrib, k8s]
